body {
    margin:0;
}


header{
    width:100vw;
    order: 1;
     background-color:rgb(173, 200, 231); padding: 10px; height:120px;
    font-weight: 600; font-size: 200%
}

div.name {
    background-color:#ddd; padding: 10px; 
    text-align: center; 
}

img.title1 {
    float: left; width:100px; height:100px;
    }

nav {
    order: 2;
    font-size: x-large;
    font-weight: 600;
    width: 100vw; background-color:#d3c3ff; margin: 0 auto; margin-top: 15px; padding:10px;
    display: block;
}

div.links {
    order: 3;
    width: 100vw; margin: 0 auto; padding: 10px; background-color: #d3c3ff;
    margin-top: 15px;
}

div.table {
    
    order: 5;
    width: 100vw; margin: 0 auto; padding: 10px;
    text-align: center;
    background-color: #d3c3ff;
    margin-top: 15px;
}

table {
    max-width:800px; margin: 0 auto; 
    order: 5;
    }

tr.light {
    background: #cdd8ff;
    }

tr.dark {
    background: #83a0fd;
    }

form {
    
    order: 4;
    width: 100vw; margin: 0 auto; padding: 10px;
    background-color: #d3c3ff;
    margin-top: 15px;
}

footer {
    
    order: 6;
    width:100vw; background-color:rgb(25, 35, 46); padding: 10px; height:120px;
    line-height:100px; color: #96aaec;
    margin-top: 15px;
}

@media screen and (min-width: 1000px) {
    

    
    header {
        width:100vw;
    background-color:rgb(173, 200, 231); padding: 10px; height:120px;
    font-weight: 600; font-size: 200%;
    }

    img.title1 {
    float: left; margin:10px; width:100px; height:100px;
    margin-left: 200px;
    }

    div.name {
    background-color:#ddd; padding:20px; text-align: left;
    }

    nav {
    display: flex;
    font-weight: 600;
    max-width:800px; background-color:#ccc; margin: 0 auto; margin-top:20px; padding:10px;
    justify-content: space-evenly;
    }

    div.links {
    max-width:800px; margin: 0 auto; padding:10px; background-color: #d3c3ff;
    margin-top: 15px;
    }

    div.table {
    max-width:800px; margin: 0 auto; padding:10px;
    text-align: center;
    background-color: #d3c3ff;
    margin-top: 15px;
    }

    table {
    max-width:800px; margin: 0 auto; 
    }

    tr.light {
    background: #cdd8ff;
    }

    tr.dark {
    background: #83a0fd;
    }

    form {
        order: 6;
    max-width:800px; margin: 0 auto; padding:10px;
    background-color: #d3c3ff;
    margin-top: 15px;
    }

    footer {
    background-color:rgb(25, 35, 46); padding: 10px; height:120px;
    line-height:100px; color: #96aaec;
    margin-top: 15px;
    }

}
